/* 首页 */
.header-top {
  width: 100%;
  position: static;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  justify-content: space-between;
}

.header-p li a {
  color: #0a0a0a;
}

.header-logo {
  max-width: 100%;
  margin-top: 24px;
  padding-left: 137px;
}

.header-nav ul {
  display: flex;
  margin-top: 38px;
  margin-right: 149px;
}

.header-nav ul li {
  padding: 0 20px 22px 20px;
  position: relative;
  line-height: 30px;
}

.header-nav ul li:nth-child(7) {
  padding-right: 0;
}

.header-nav a {
  font-size: 16px;
  color: #fff;
  display: block;
}

/* 添加了active这个类的li最近的子元素a标签 */
.header-nav .active > a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: #909090;
  bottom: 12px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.language {
  padding: 5px;
  border: 1px solid #000;
  border-radius: 50%;
  font-size: 14px;
}

.dropdown {
  position: absolute;
  width: 124px;
  background: #999;
  background: rgba(171, 150, 126, 0.5);
  display: none;
  z-index: 99;
}

.header-nav ul li:nth-child(2):hover .dropdown {
  display: block;
}

.dropdown::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-bottom: 8px solid rgba(171, 150, 126, 0.5);
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
}

.dropdown {
  position: absolute !important;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
}

.dropdown ul {
  margin: 0;
  padding: 0;
  display: block;
}

.dropdown ul li {
  margin: 0;
  line-height: 20px;
  text-align: left;
  position: relative;
  padding: 8px 12px;
  width: 100%;
  font-weight: 500;
}

.dropdown ul li a {
  color: #fff;
}

.header-navbar-menu {
  width: 100%;
  opacity: 0.8;
}

.header-navbar-menu ul li {
  background: #fff;
  line-height: 32px;
  border-bottom: 1px solid #eee;
}

.header-navbar-menu ul li a {
  color: #000;
  display: block;
  padding-left: 18px;
}

.header-t-box {
  width: 100%;
  height: 53px;
}

.header-t-box-logo {
  float: left;
  height: 43px;
  margin: 10px 0 0 10px;
}

.nav-btn {
  float: right;
}

.navbar-toggle {
  border-color: #888;
  margin-top: 10px;
}

.navbar-toggle .icon-bar {
  background-color: #666;
}

.header-btn {
  width: 260px;
  height: 55px;
  background: url(../image/header-btn.png) no-repeat;
  position: absolute;
  bottom: 44px;
  right: 205px;
  z-index: 10;
  text-align: center;
  line-height: 55px;
  cursor: pointer;
  font-size: 20px;
}

.header-btn-c {
  color: #888;
}

.header-btn a {
  color: #666666;
}

.index-news {
  height: 957px;
  background: url(../image/index-news-b.png) bottom no-repeat;
}

.index-n-title {
  margin: 0;
  padding-top: 61px;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
}

.index-n-en {
  opacity: 0.15;
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 60px;
}

.swiper1 {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-container {
  width: 100%;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background: transparent;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background: transparent;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
}
/* 处理swiper闪屏问题 */
.swiper1 {
  transform: translate3d(0, 0, 0);
  overflow: hidden;
}
.swiper1 .swiper-slide {
  transform: translate3d(0, 0, 0);
  /* overflow: hidden; */
  position: relative;
}
.swiper1 .swiper-slide > a {
  transform: translate3d(0, 0, 0);
}

.swiper1 .swiper-slide > .header-btn {
  transform: translate3d(0, 0, 0);
}
.swiper1 .swiper-slide img {
  transform: translate3d(0, 0, 0);
  max-width: 100%;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 137px !important;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff !important;
  width: 74px !important;
  height: 74px !important;
}

.swiper-button-next:hover {
  background: rgba(197, 172, 152, 0.5);
}

.swiper-button-prev:hover {
  background: rgba(197, 172, 152, 0.5);
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 137px !important;
  color: #fff;
}

.swiper-info {
  width: 100%;
  background: #fff;
  padding: 4%;
  text-align: left;
  margin: 0 auto;
  border-radius: 0 0 8px 8px;
}

.swiper-info-t {
  font-size: 24px;
  font-weight: 700;
  color: #4e4e4e;
}

.swiper-info-m {
  font-size: 18px;
  color: #5a5a5a;
}

.swiper-info-time {
  font-size: 16px;
  color: #666666;
  text-align: right;
  margin: 0;
  margin-bottom: 7px;
}

.swiper-btn {
  width: 125px;
  height: 36px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 22px;
  font-size: 14px;
  color: #555;
  background: transparent;
}

.swiper2-main {
  width: 90%;
  margin: 0 auto;
}

.swiper2 {
  width: 100%;
}

.swiper2 .swiper-slide {
  text-align: center;
  font-size: 18px;
  height: 100%;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
  background: transparent;
}

.swiper2 .swiper-slide-active,
.swiper2 .swiper-slide-duplicate-active {
  transform: scale(1);
  padding-bottom: 2%;
}

.swiper2 .swiper-slide img {
  width: 100%;
}

.swiper3 {
  width: 92%;
  height: 388px;
}

.swiper3 .swiper-slide {
  width: 50%;
  height: auto;
  background: transparent;
}

.swiper3 .swiper-slide img {
  max-width: 100%;
}

.swiper3 .swiper-info {
  padding: 4%;
}

.swiper3 .swiper-info-t {
  margin: 0;
}

.swiper3 .swiper-info-m {
  margin: 0;
}

footer {
  z-index: 10;
  background: #d9d9d9;
  height: 84px;
}

.footer-p {
  text-align: center;
  margin: 0;
  font-weight: 400;
  line-height: 84px;
  font-size: 18px;
}

/* 如果body的高度小于窗口可视化的高度底部就用定位 */
.footer-position {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

/* 科学研究 */

.science-main {
  margin-top: 25px;
}

.science-main-t {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  color: #0a0a0a;
  letter-spacing: 1px;
}

.science-main-info {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #808080;
}

.science-arr {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.science-arr-item {
  flex: 0 0 31%;
  margin: 1% 1%;
}

.science-arr-item img {
  max-width: 100%;
}

.science-arr-item:nth-child(3n) {
  margin-right: 0;
}

.science-item-t {
  font-size: 24px;
  color: #000000;
  margin-top: 30px;
  max-width: 100%;
}

.science-item-info {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  max-width: 100%;
}

/* 详情页 */
.main {
  margin-top: 65px;
}

.science-box {
  text-align: center;
  width: 100%;
  margin-bottom: 86px;
}

.science-box img {
  width: 100%;
}

.science-title {
  margin-top: 60px;
  margin-bottom: 28px;
  text-align: left;
  font-size: 24px;
  color: #000000;
}

.science-info {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  text-align: left;
}

/* 团队成员 */

.team-content {
  margin-top: 40px;
}

.team-title {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  color: #0a0a0a;
  letter-spacing: 1px;
  /* margin-bottom: 15px; */
  /* 2021-11-19修改 */
  margin-bottom: 40px;
}

.team-info {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #808080;
  padding: 0 2%;
  /* margin-bottom: 20px; */
  /* 2021-11-19修改 */
  margin-bottom: 40px;
}

.p-box a {
  display: flex;
  align-items: center;
  margin-bottom: 76px;
}

.p-box img {
  /* width: 100%; */
  margin-right: 46px;
}

.p-info-title {
  font-size: 22px;
  font-weight: 500;
  color: #0a0a0a;
  /* 2021-11-19修改 */
  display: flex;
  align-items: center;
}

.p-info-m {
  padding-left: 16px;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
}

.p-info-xinxi {
  /* 2021-11-19修改 */
  /* font-size: 18px; */
  font-size: 16px;
  font-weight: 400;
  color: #0a0a0a;
  margin-top: 26px;
}

/* 团队成员详情 */

.team-detail-box {
  margin-top: 128px;
  margin-bottom: 219px;
}

.team-detail-item {
  display: flex;
}

.team-detail-item > img {
  max-width: 100%;
}

.team-detail-item-box {
  padding-left: 94px;
}

.team-detail-item-t {
  font-size: 22px;
  font-weight: 700;
  color: #000000;
  /* 2021-11-19修改 */
  margin-bottom: 30px;
}

.team-detail-item-m {
  font-size: 16px;
  color: #666666;
  /* 2021-11-19修改 */
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.team-detail-item-i {
  font-size: 16px;
  font-weight: 400;
  color: #0a0a0a;
}

.team-detail-item-x {
  background: #999;
  margin-top: 80px;
}

.canyu {
  font-size: 22px;
  font-weight: 700;
  color: #000000;
  margin: 20px 0;
}

.xiangmu {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  /* justify-content: space-around; */
}

.x-item {
  flex: 0 0 22%;
  margin: 1% 1%;
}

.x-item-w {
  font-size: 16px;
  color: #000000;
  text-align: center;
}

/* 科普画廊 */
.news-main {
  margin-top: 31px;
}

.news-box-title {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  color: #0a0a0a;
  letter-spacing: 1px;
  margin-bottom: 48px;
}

.news-box-p {
  font-size: 24px;
  font-weight: 500;
  text-align: left;
  color: #000000;
  margin-bottom: 6px;
}

.news-b-item-t {
  font-size: 24px;
  font-weight: Regular 4;
  color: #000000;
  max-width: 100%;
  margin-top: 24px;
}

.news-b-item-i {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  max-width: 100%;
}

.news-b {
  display: flex;
  flex-wrap: wrap;
}

.news-b-item {
  flex: 0 0 31%;
  margin: 1%;
}

.news-b-item img {
  max-width: 100%;
}

.news-expand {
  margin-top: 30px;
  margin-bottom: 133px;
}

.news-expand-t {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 20px;
}

.news-expand-i {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 25px;
}

.news-expand-i .news-expand-s {
  padding-bottom: 3px;
  border-bottom: 1px solid #c4c4c4;
}

.news-expand-i .news-expand-s a {
  color: #000;
}

/* 加入我们 */
.about-title {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  color: #0a0a0a;
  margin-top: 20px;
  letter-spacing: 1px;
}

.about-item {
  margin-bottom: 60px;
}

.about-item-t {
  font-size: 24px;
  color: #000;
  position: relative;
  padding-left: 5px;
}

/* 奇数偶数标题变色 从0开始*/
/* 1 3 5 7 */
.about-item:nth-child(odd) .about-item-t::after {
  width: 182px;
  height: 13px;
  content: "";
  display: inline-block;
  position: absolute;
  background: rgba(91, 102, 202, 0.5);
  bottom: 0;
  left: 0;
}

/* 0 2 4 6 */
.about-item:nth-child(even) .about-item-t::after {
  width: 182px;
  height: 13px;
  content: "";
  display: inline-block;
  position: absolute;
  background: rgba(117, 94, 49, 0.5);
  bottom: 0;
  left: 0;
}

.about-item-p {
  font-size: 18px;
  text-align: left;
  color: #000000;
  letter-spacing: 0px;
}

.about-hr {
  background: #c4c4c4;
}

.p-top {
  margin-top: 50px;
}

/* 联系我们 */
.contact-main {
  margin-top: 68px;
  margin-bottom: 120px;
}

.contact-box {
  display: flex;
}

.contact-title {
  font-size: 36px;
  font-weight: 700;
  color: #0a0a0a;
  letter-spacing: 1px;
  margin-bottom: 59px;
}

.contact-box img {
  max-width: 100%;
  margin-right: 72px;
}

.contact-h {
  font-size: 24px;
  color: #666666;
}

.contact-i {
  font-size: 24px;
  color: #000;
  margin-bottom: 32px;
}

#container {
  width: 80%;
  margin-right: 50px;
  height: 508px;
}

/* 适配 */
@media (max-width: 1200px) {
  .header-top {
    display: flex;
    justify-content: space-between;
  }

  .header-logo {
    padding-left: 10%;
  }

  .header-nav ul {
    /* display: flex; */
    margin-right: 30px;
  }

  .header-nav ul li {
    padding: 0 10px 22px 10px;
  }

  .header-btn {
    right: 20px;
  }

  .contact-box img {
    max-width: 60%;
  }
}

@media (max-width: 992px) {
  .p-info-title {
    flex-direction: column;
    align-items: flex-start;
  }
  .p-info-m {
    margin-top: 6px;
    padding-left: 0;
    font-size: 14px;
  }
  .p-info-xinxi {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    font-size: 14px;
  }
  .header-nav > ul > li {
    margin: 0;
    padding: 0 5px 22px 5px;
  }

  .header-logo {
    width: 80%;
    float: left;
  }

  .dropdown ul li {
    line-height: 18px;
  }

  .index-n-title {
    font-size: 26px;
  }

  .index-n-en {
    font-size: 38px;
  }

  .index-news {
    height: auto;
  }

  .swiper-info-t {
    font-size: 20px;
  }

  .swiper-info-m {
    font-size: 16px;
  }

  .swiper-info-time {
    font-size: 14px;
    margin-bottom: 0;
  }

  .swiper-btn {
    width: 80px;
    height: 26px;
  }

  .science-main-t {
    font-size: 26px;
  }

  .science-main-info {
    font-size: 14px;
    padding: 0 1%;
  }

  .science-item-t {
    font-size: 18px;
    margin: 10px 0 5px 0;
  }

  .science-item-info {
    font-size: 14px;
  }

  .science-title {
    font-size: 20px;
    margin: 20px 0 8px 0;
  }

  .science-info {
    font-size: 16px;
  }

  .team-title {
    font-size: 26px;
  }

  .about-title {
    font-size: 26px;
  }

  .about-item-t {
    font-size: 18px;
  }

  .about-item-p {
    font-size: 16px;
  }

  .about-item-t::after {
    width: 140px;
    height: 8px;
  }

  .p-top {
    margin-top: 20px;
  }

  .about-item-tp {
    font-size: 16px;
  }

  .about-item-tp::after {
    width: 140px;
    height: 8px;
  }

  .news-box-title {
    font-size: 26px;
    margin-bottom: 10px;
  }

  .news-box-p {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .news-b-item-t {
    font-size: 18px;
  }

  .news-b-item-i {
    font-size: 14px;
  }

  .contact-title {
    font-size: 26px;
    margin-bottom: 26px;
  }

  .contact-box img {
    margin-right: 20px;
  }

  .contact-h {
    font-size: 18px;
  }

  .contact-i {
    font-size: 20px;
  }

  .team-detail-item {
    display: block;
    text-align: center;
  }

  .team-detail-item-t {
    margin-top: 10px;
  }

  .team-detail-item-box {
    padding: 0 5px;
  }

  #container {
    margin-right: 15px;
  }

  .news-expand-t {
    font-size: 20px;
  }

  .news-expand-i {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .header-xs-b {
    width: 100%;
    display: flex;
  }

  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    left: 0 !important;
  }

  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    right: 0 !important;
  }

  .index-n-title {
    padding-top: 30px;
    font-size: 18px;
  }

  .index-n-en {
    font-size: 22px;
    padding-bottom: 15px;
    opacity: 0.5;
  }

  .swiper-info-t {
    font-size: 14px;
  }

  .swiper-info-m {
    font-size: 14px;
  }

  .swiper-info-time {
    font-size: 12px;
  }

  .swiper-btn {
    width: 60px;
    font-size: 12px;
  }

  .index-news {
    height: auto;
  }

  .footer-p {
    font-size: 14px;
    line-height: 30px;
  }

  .xs-footer {
    height: auto;
    padding: 5px 0;
  }

  .science-main-t {
    font-size: 20px;
  }

  .science-item-t {
    font-size: 16px;
  }

  .science-arr-item {
    flex: 0 0 48%;
  }

  .team-title {
    font-size: 20px;
  }

  .team-info {
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .p-box img {
    max-width: 35%;
    margin-right: 10px;
  }

  .p-box a {
    margin-bottom: 20px;
  }

  .p-info-xinxi {
    font-size: 14px;
    /* 第一种超过宽度 */
    /* overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; */

    /* 第二种 超过宽度 显示五行 然后开始隐藏 */
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    margin-top: 0;
  }

  .team-detail-box {
    margin-top: 40px;
  }

  .team-detail-item > img {
    width: 50%;
    margin: 0 25%;
  }

  .team-detail-item-x {
    margin-top: 0;
  }

  .team-detail-item-t {
    font-size: 18px;
  }

  .team-detail-item-m {
    font-size: 14px;
  }

  .team-detail-item-i {
    font-size: 14px;
  }

  .canyu {
    font-size: 18px;
  }

  .x-item-w {
    font-size: 14px;
  }

  .about-title {
    font-size: 20px;
  }

  .about-item-t {
    font-size: 16px;
  }

  .about-item-p {
    font-size: 14px;
  }

  .news-box-title {
    font-size: 20px;
  }

  .news-box-p {
    font-size: 18px;
  }

  .news-b-item-t {
    font-size: 16px;
    margin-top: 10px;
  }

  .news-b-item {
    flex: 0 0 48%;
  }

  .contact-box {
    display: block;
  }

  #container {
    width: 100%;
    height: 300px;
  }

  .contact-info {
    margin-top: 20px;
  }

  .contact-h {
    font-size: 16px;
  }

  .contact-i {
    font-size: 18px;
    margin-bottom: 16px;
  }

  .about-item:nth-child(even) .about-item-t::after {
    width: 128px;
    height: 8px;
  }

  .about-item:nth-child(odd) .about-item-t::after {
    width: 128px;
    height: 8px;
  }

  .news-expand-t {
    font-size: 17px;
    margin-bottom: 14px;
  }

  .news-expand-i {
    font-size: 17px;
    margin-bottom: 10px;
  }

  .news-xs {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 38px;
  }

  .news-xs-item {
    margin-bottom: 20px;
  }

  .news-xs-item:nth-child(3) {
    margin-bottom: 0;
  }

  .news-xs-item img {
    max-width: 100%;
  }

  .swiper-info {
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
  }
}

@media (max-width: 525px) {
  .x-item {
    flex: none;
    margin: 0;
    width: 50%;
    display: flex;
    justify-content: center;
  }
}
